Installion's Lion Logo

Installion.co.uk

How To Install libpugixml1v5 On Debian 9

To install libpugixml1v5 just follow these instructions.

Install libpugixml1v5

Light-weight C++ XML processing libraryDebian 9.0libs1.7-2
sudo apt-get install libpugixml1v5

Which will install libpugixml1v5 and any other packages on which it depends.

Package Data

Packagelibpugixml1v5
Version1.7-2
MaintainerVasudev Kamath <kamathvasudev@gmail.com>
Home pagehttp://pugixml.org/
DescriptionLight-weight C++ XML processing library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies